Subject: Re: re a Big Idea

From: "L. Mark Bruffey" <[email-masked]>
Date: Tue, 8 Apr 1997 08:39:51 -0400 (EDT)

This sounds SUPERB to me!

Mark Bruffey
[email-masked]

At 07:13 AM 4/8/97 -0400, you wrote:
>Hi,
>
>I have never contributed to this list before, so do be kind to me.
>
>Let me introduce myself. I am a theology and a computer science graduate
>and I am currently working (part time unfortunately) on a Doctorate
>attached to Birmingham University under David Parker.
>
>I am developing software that will allow the creation of a comprehensive
>electronic critical edition. It currently will:-
>
L. Mark Bruffey
CBTS Library
1380 S Valley Forge Rd.
Lansdale  PA  19446